Subject: Multiple _identical_ servers with different server names

From: "Michael T. Babcock" <[email-masked]>
Date: Wed, 02 Oct 2002 18:02:34 -0400

I have a client who wants to host multiple mirrors of the same SSL 
website that point to the same data; is there any way to do this without 
consuming additional IPs?  Could I have the other names accept on :443 
in HTTP mode and redirect??

Thanks for any help.

-- 
Michael T. Babcock
C.T.O., FibreSpeed Ltd.
http://www.fibrespeed.net/~mbabcock

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]